#!/bin/bash
echo Startting installation
apt install curl apache2 git -y
cd /var/www/html/
git clone https://git.moelle.space/hxcde/mylinks.git
mv mylinks/mylinks.conf /etc/apache2/sites-available/
a2ensite mylinks
a2dissite 000-default.conf
echo Cleaning installation
rm mylinks/README.md
rm mylinks/install.sh
echo Finished installation